@charset "UTF-8";

/*top.css
===========================================*/

#top #vi {
	margin: 10px 0 0;
	padding: 0 0 10px;
	position: relative;
	//border-left: 1px solid #000000;
	//border-right: 1px solid #000000;
	text-align: center;
}

#top #vi ul.share {
	position: absolute;
	right: 20px;
	bottom: 20px;
}

#top #vi ul.share li {
	float: right;
	width: 120px;
}




#top #wrapper {
	margin-top: 0;
}

#top #left-area {
	width: 461px;
}

#top #right-area {
	float: right;
	width: 465px;
}

#top .left-column {
	float: left;
	width: 220px;
	margin: 20px 0 0;
}

#top .right-column {
	float: right;
	width: 222px;
	margin: 20px 0 0;
}

#top .right-column2 {
	float: right;
	width: 226px;
	margin: 20px 0 0;
}

#top #wrapper h2 {
	width: 481px;
	margin: 0 -10px;
	background: #ffffff;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

#top #wrapper h2 span {
	display: block;
	margin: 1px 0;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	font-size: 200%;
	line-height: 42px;
	text-align: center;
}

#top #wrapper h2 a {
	text-decoration: none;
}

#top #wrapper p.lead {
	padding: 15px 0 0;
	font-size: 92%;
}

#top #wrapper p.link {
	margin: 10px 0 0;
	padding: 0 0 0 35px;
	background: url(../img/bullet_01.gif) no-repeat 2px 50%;
	font-size: 117%;
	line-height: 1;
	white-space: nowrap;
}

#top #wrapper h3 {
	margin: 20px 20px 0;
	background: url(../img/line_01.gif) no-repeat 50% 0;
	font-size: 200%;
	font-style: italic;
	line-height: 46px;
}

#top #wrapper h3 span {
	display: block;
	background: url(../img/line_01.gif) no-repeat 50% 100%;
	text-align: center;
}

#top #wrapper h3 a {
	text-decoration: none;
}

#top #wrapper .sec_facebook {
	padding-bottom: 20px;
}





